IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_HBSS_SUBCAPITEMACT_L')
 CREATE TABLE T_HBSS_SUBCAPITEMACT_L (
FPKID VARCHAR(36) DEFAULT ' ' NOT NULL,
FDETAILID BIGINT DEFAULT 0 NOT NULL,
FLOCALEID VARCHAR(10) DEFAULT ' ' NOT NULL,
FSUBKEYPOINT NVARCHAR(500) DEFAULT ' ' NOT NULL
);
